View Issue Details

IDProjectCategoryView StatusLast Update
0000519CaseTalk ModelerDiagramspublic2015-11-24 13:54
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionwon't fix 
Product Version8.0.3 
Target Version9.0Fixed in Version9.0 
Summary0000519: Diagram context menu for Expand/Collapse OTFT
DescriptionUsing the context menu on an OTFT allows users to Add Related OTFT's. In addition to this feature, it would by nice to simple Expand/Collapse. Which should add all related OTFT's and remove displayed related OTFTs.
TagsNo tags attached.

Relationships

related to 0000524 resolvedBCP Software Group context menu to add Related OTFT's in diagram. 

Activities

BCP Software

BCP Software

2015-11-24 13:54

administrator   ~0000477

Similar to issue 524, which is resolved and suffices.

Issue History

Date Modified Username Field Change
2014-09-17 22:04 BCP Software New Issue
2014-09-17 22:04 BCP Software Status new => assigned
2014-09-17 22:04 BCP Software Assigned To => BCP Software
2014-09-25 18:14 BCP Software Description Updated View Revisions
2014-10-31 13:52 BCP Software Target Version 8.1 => 9.0
2015-11-24 13:54 BCP Software Relationship added related to 0000524
2015-11-24 13:54 BCP Software Note Added: 0000477
2015-11-24 13:54 BCP Software Status assigned => closed
2015-11-24 13:54 BCP Software Resolution open => won't fix
2015-11-24 13:54 BCP Software Fixed in Version => 9.0